gslbspline_lib = static_library('gslbspline',
	[ 'bspline.c', 'greville.c' ],
	include_directories : '..')
gslbspline_dep = declare_dependency(link_with : gslbspline_lib)


gsl_tests += [ [ 'GSL B-Spline Test', files('test.c') ] ]
